/*
(C) Copyright MarketLive. 2010. All rights reserved.
MarketLive is a trademark of MarketLive, Inc.
Warning:This computer program is protected by copyright law and international treaties.
Unauthorized reproduction or distribution of this program, or any portion of it, may result
in severe civil and criminal penalties, and will be prosecuted to the maximum extent
possible under the law.
*/
/* Used for quick view enhancement thumbnail
.pqve_btn_thumb {
	margin:147px 0px 0px 0px;
	cursor:pointer;
	position:absolute;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/quickviewthumbon_btn.png) repeat-x;
	color:#fff;
	width:170px;
	height:23px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
	padding-top:4px;
}
.pqve_btn_thumb_off {
	margin:147px 0px 0px 0px;
	cursor:pointer;
	position:absolute;
	color:#fff;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/quickviewthumboff_btn.png) repeat-x;
	width:170px;
	height:23px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
	padding-top:4px;
}
.pqve_btn_minithumb {
	margin:50px 0px 0px 0px;
	cursor:pointer;
	position:absolute;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/quickviewminion_btn.png) no-repeat;
	color:#fff;
	width:60px;
	height:18px;
	font-family:Arial;
	font-size:8px;
	text-align:center;
	padding-top:3px;
}
.pqve_btn_minithumb_off {
	margin:50px 0px 0px 0px;
	cursor:pointer;
	position:absolute;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/quickviewminioff_btn.png) no-repeat;
	color:#fff;
	width:60px;
	height:18px;
	font-family:Arial;
	font-size:8px;
	text-align:center;
	padding-top:3px;
}*/
.pqve_body{
	min-width:600px;
	padding:0;
	margin:0;
}
.pqve_maincontainer{
	margin:0 8px 0 0;
	width:738px;
	padding:0;
}

.pqve_container_left{
	 margin: 0 0 0 8px;
	 width:450px;
	 height:  432px;
	 display:inline;
	 float:left;
	 position:relative;
	 overflow: hidden;
}
.pqve_container_right{
	 width:280px;
	 display:inline;
	 float:left;
	 position:relative;
	 z-index: 100;
}

.pqve_container_crosssells{
	position:relative;
	width:100%;
	height:177px;
	border-width: 1px 0 0 0;
	border-style:solid;
	border-color:#D6D6D6;
}

.pqve_container_crosssells_right{
	display:block;
	width:280px;
	height:100%;
}

.pqve_basket_itemtable{
	float:left;
	position:relative;
	padding-left:10px;
	padding-right:10px;
	width:540px;
}
.pqve_basket_message_header{
	margin-top:10px;
	width:98%;

}
.pqve_basket_global_image{
	position:relative;
	background: transparent url(images/global/globalgraphics/basketicon.gif) no-repeat 0 0;
}
.pqve_basket_message_text{
	text-transform:uppercase;
	display:inline;
	font-family: helvetica;
	font-size: 23;
	color: #333;
}
.pqve_basket_message_items{
	display:inline;
	font-family: arial;
	font-size: 16;
}

.pqve_container_infotab{
	 position:absolute;
	 top:16px;
	 left:0px;
	 width: 100%;
	 margin:0;
	 padding:0;
}
.pqve_container_detail{
	width: 100%;
	height: 432px;
}
.pqve_table_tab_info{
	width:100%;
}
.pqve_container_item_imageproduct{
	float:left;
	text-align: center;
	}
.pqve_detailheader {
font-weight:normal;
font-size:15px;
color:#369;
text-align:left;
}
.pqve_detailheader a{
	text-decoration: none;
}
.pqve_default
{
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top:3px;
	text-align:left;
}
.pqve_pricing{
	font-size: 12px;
	text-align:left;
}
.pqve_addtobasket{
	text-align:right;
	margin:auto 0;
}
/*
.pqve_addtobasket_button{
	cursor:pointer;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:right top;
	color:#fff;
	height:23px;
	font-family:Arial;
	font-size:13px;
	text-align:center;
	margin-left:60px;
	float:right;
	padding-right:5px;
}
.pqve_addtobasket_button span {
	height:23px;
	background: #fff url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:left top;
	display:block;
	padding-left:5px;
	padding-top: 3px;
	width: 120px;
}*/
.pqve_continueshopping_button{
	cursor:pointer;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:right top;
	color:#fff;
	height:23px;
	font-family:Arial;
	font-size:13px;
	text-align:center;
	margin-left:20px;
	float:right;
	padding-right:5px;
	width: 180px;
}

.pqve_continueshopping_button span{
	height:23px;
	background: #fff url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:left top;
	display:block;
	padding-left:5px;
	padding-top:4px;
	width: 180px;
}
.pqve_viewshoppingbag_button{
	cursor:pointer;
	background: url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:right top;
	color:#fff;
	height:23px;
	font-family:Arial;
	font-size:13px;
	text-align:center;
	margin-left:20px;
	float:right;
	padding-right:5px;
	width: 180px;
}

.pqve_viewshoppingbag_button span{
	height:23px;
	background: #fff url(/mod/enhancedproductquickview/includes/themes/images/local/localbuttons/button1_bg.gif) no-repeat;
	background-position:left top;
	display:block;
	padding-left:5px;
	padding-top:4px;
	width: 180px;
}

.pqve_product_options {
	color:#333333;
	width: 220px;
	margin:0 0 0 0;
}
.pqve_product_options select {
	margin: 0px;
	width: 200px;	
	border:1px solid #d6d6d6;
}
.pqve_product_options div {
	margin:7 0 0 0;
}
.pqve_altview_active_border img{
	border:none;
	cursor: pointer;
}
.pqve_table_swatch_thumbs{
	margin-left:5px;
}
.pqve_info_tab_on{
	background-color:#FFFFFF;
	border-color:#D6D6D6;
	border-style:solid;
	border-width:1px 1px 0;
	color:#333333;
	cursor:pointer;
	font-weight:bold;
	padding:5px;
	text-align:center;
	font-family:arial;
	font-size: 12px;
}
.pqve_info_tab_off{
	background-color:#E0E0E0;
	border:1px solid #D6D6D6;
	color:#333333;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	text-align:center;
	font-family:arial;
}
.pqve_info_tab_content {
	border-color:#D6D6D6;
	border-style:solid;
	border-width:0 1px;
}
.pqve_tab_content {
	PADDING:1px 10px;
	OVERFLOW:auto;
	height:388px;
}
.pqve_info_tab_spacer {
	border-color:#D6D6D6;
	border-style:solid;
	border-width:0 0 1px;
}
.pqve_basket_table_item_header_bg {
	background-color:#e0e0e0;
}
.pqve_basket_table_header{
	font-family: arial;
	font-size: 11;
	color: #333;
	font-weight: bold;
}
.pqve_basket_table_item{
	font-family: arial;
	font-size: 12;
	color: #333;
}
.pqve_basket_table_item_num{
	font-family: arial;
	font-size: 10;
	color: #333;
	padding-top:5px;
	padding-bottom:5px;
}
.pqve_message_free_gift {
    font-family: arial;
    font-size: 12;
    color: #990000;
    font-weight: bold;
    text-transform:uppercase;
}
.pqve_basket_table_item_bottom_div_bg {
	background-color:#D6D6D6;
	height:1px;
}
.pqve_basket_container_left{
	width:28%;
	float:left;
	background-color: #E0E0E0;
	height: 620px;
	position:relative;
	left:0;
	top:0;
}
.pqve_basket_container_right{
	width:72%;
	left:203px;
	height: 580px;
	position:absolute;
	padding-top:5px;
}
.pqve_wrapper_basket{
	margin-left:auto;
	margin-right:auto;
	width:726px;
	position:relative;
	padding:0;
	margin:0;
	left:-2;
	top:0;
}
.pqve_basket_container_footer{
	float:left;
	height:180px;
	width:100%;
	position:relative;
	border-top:1px solid #d6d6d6;
}
.pqve_close_link{
	width:14px;
	height:14px;
	position:absolute;
	right:0;
	top:5;
	background-image: url(/mod/enhancedproductquickview/includes/themes/images/quickview_window/close_btn.gif);
}
.pqve_basket_close_link{
	width:14px;
	height:14px;
	position:absolute;
	right:0;
	top:0;
	background-image: url(/mod/enhancedproductquickview/includes/themes/images/quickview_window/close_btn.gif);
}
.pqve_table_alternative_image{
	border-right: 1px;
	border-bottom:0px;
	border-left:0px;
	border-top:0px;
	border-style:solid;
	border-color:#D6D6D6;
	width:97px;
	height:100%;
}
.pqve_td_large_image_container{
	border-style:none;
}
.pqve_detail_Image{
	margin-top:60px;
	position:relative;
	padding-left:15px;
	padding-right:15px;
}
.pqve_detail_productname{
	padding:5px 15px 2px 15px;
	font-family: arial;
	font-size: 15px;
	color: #333;
	word-wrap: break-word;

}
.pqve_just_added_to_basket{
	width:148px;
	height:23px;
	background: #E0E0E0 url(images/local/localgraphics/justaddedtobag.gif) no-repeat 0 0;
}
.pqve_just_added_to_baskettext{
	font-family: arial; 
	font-size: 13px; 
	color: #516b2d; 
	text-transform: uppercase; 
	height:23px;
	width:148px;
	background: url(images/local/localgraphics/arrowdown.gif) no-repeat right 4px;
}
.pqve_productcode{
	text-align: right;
	padding-right:6px;
	font-family:arial;
	font-size:10px;
	color:#333333;
}
.pqve_youmayalsolike{
	font-family: arial;
	font-size: 12;
	font-weight: bold;
	text-transform: uppercase;
	padding-top:5px;
	padding-left:13px;
	text-align:left;
	height:20px;
}
.pqve_normalProductInfo{
	font-family:arial;
	font-size:12;
	color:#333333;
}
.pqve_personalization{
	font-family:arial;
	font-size:11;
	color:#333333;
}
.pqve_basket_personalization{
	font-family: arial;
	font-size: 12;
	padding-top:5px;
}
.pqve_crosssells_upsells_align{
	float:left;
	width:100px;
	padding-left:3px;
	padding-right:3px;
	word-wrap: break-word;
}
.pqve_crosssells_upsells_align .thumbheader {
	font-weight:normal;
	color:#333;
	width:100px;
}
.pqve_basket_backorder{
	font-family: arial;
	font-size: 12;
	padding-top:5px;
}
.ui-widget-overlay {background-color:#999 !important;}